/* */
div.contributors ol.contributor-list li { display: list-item; }
div.contributors ol.contributor-list li img { float: right; }

div#ref-list-1 ol.cit-list {
        list-style: none;
}

h1#article-title-1, h1.expansion-article-title, h1.data-supp-article-title {
    font-size:24pt;
    color:#6495ED; 
    font-family:Helvetica, Arial, sans-serif;
    font-weight: bold;
}

div.contributors ol.contributor-list li .name a, div.contributors ol.contributor-list li {
    font-size:17pt;
    color:black;
    font-family:Helvetica, Arial, sans-serif;
}

#content-block .article div.section h2, #content-block .article div.section h2 a {
    font-size:15pt;
    background-color:#6495ED;
    color:white;
    font-family:Helvetica, Arial, Geneva,Swiss, SunSans-Regular;
    border-bottom:none;
    font-weight:bold;
    text-indent: 3pt;
    padding-left: 3pt;
    padding-top: 2pt;
    padding-bottom: 1pt;
    text-align: left;
}

#content-block .article div.section h3 {
    font-size:17pt;
    color:black;
    font-weight:bold;
    font-family:Helvetica, Arial, sans-serif;
}

#content-block .article div.section h4 {
    display:block;
    color:gray;
    padding-top:12px;
    font-family:Helvetica, Arial, sans-serif;
}

ul.kwd-group {
	margin-bottom:1em;
}
    
div.contributors ol li a,
div.extract-view div.contributors ol li span.xref-corresp,
div.extract-view div.contributors ol li span.xref-aff  {
	font-size:0.8em;
}

span.disp-formula-label {
	text-align:right;
	padding-left:10px;
}

#content-block ol.list-ord {
	list-style: none;
}

.media-caption, .graphic-caption {
	 background-color:#eee;
	 padding:.25em 1em;
	 border-top: 1px solid #ccc;
	 border-left: 1px solid #ccc;
	 border-bottom: 1px solid #aaa;
	 border-right: 1px solid #aaa;
	 padding-top: 1em;
	 margin:1em 20px 1em 20px;
	 text-align: center;
}

.graphic {
	text-align: center;
}

.graphic-label {
	font-weight: bold;
}

.video-content {
text-align: center;
}
